using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity.BaseLine.Request
{
    class ReqBase1101
    {
        /// <summary>
        /// 就诊凭证类型
        /// </summary>
        [JsonProperty("mdtrt_cert_type")]
        public string MdtrtcertType { get; set; }


        /// <summary>
        /// 就诊凭证编号
        /// </summary>
        [JsonProperty("mdtrt_cert_no")]
        public string MdtrtcertNo { get; set; }


        /// <summary>
        /// 卡识别码
        /// </summary>
        [JsonProperty("card_sn")]
        public string CardSN { get; set; }

        public string Begntime { get; set; }

        /// <summary>
        /// 人员证件类型
        /// </summary>
        [JsonProperty("psn_cert_type")]
        public string CertType { get; set; }

        /// <summary>
        /// 证件号码
        /// </summary>
        [JsonProperty("certno")]
        public string CertNo { get; set; }

        [JsonProperty("psn_name")]
        public string Name { get; set; }


    }
}
